Bug 166904 - openoffice.org-impress print offset to left
openoffice.org-impress print offset to left
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2005-08-26 22:53 EDT by sean
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-20 03:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sean 2005-08-26 22:53:29 EDT
Description of problem:

printing on impress is offset to the left by about an inch. This is a small job
on US letter, landscape. Tried two other files. Same result.

Also on both impress and writer, the print dialogue does not allow you to
specify a Page Range.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

The printer test page from  system-config-printer is centered correctly, as is
out put from other programs - including openoffice.org-writer.
Comment 1 Caolan McNamara 2005-08-27 05:29:23 EDT
The range problem is bug 166290 and fixed in rawhide 1.9.125-4, can you attach a
sample document which prints offset just to help verify the offset problem
Comment 2 Caolan McNamara 2005-08-29 06:41:54 EDT
works for me. I think I need to see a sample document which causes this. Does it
also happen when you export to pdf ? If so attaching sample pdf output as well
will help
Comment 3 sean 2005-08-29 21:34:04 EDT
Trying to generate an example made me realize it's different than what I
thought. I received by email attachment a power point presentation set up for
slides - 10" by 7.5". ( power point calls this "slide show".) On power point
this prints centered on US letter. On impress it's offset left by about an 1/2
an inch.

If I change the page size on impress Format -> Page -> Pager -> Format to US
letter it prints correctly.

So it's not a printer issue per se. OTOH, even if oo doesn't want to center it (
bug? feature? ) it shouldn't cut off a portion of a *smaller* page size,
especially if it's reasonably common on powerpoint.

I do understand this is really on oo issue, not fedora. Thanks for any help you
can give me 'cause I really like impress.

Comment 4 Caolan McNamara 2005-08-30 03:14:16 EDT
This might be an import from ppt issue, or something similiar, e.g. US paper
size feature in powerpoint which we should also have, but not noticed because
all developers use A4 :-). Can you attach a sample ppt document which
demonstrates this ?
Comment 5 Caolan McNamara 2005-09-07 10:39:28 EDT
It's probably best to log this bug against qa.openoffice.org, do you have a
sample .ppt that demonstrates this on import to impress ? and then I can do this.

Note You need to log in before you can comment on or make changes to this bug.